PSBLACK(1NCARG)

NAME
psblack - PostScript filter.

SYNOPSIS
psblack < input_PostScript_file > output_PostScript_file

DESCRIPTION
psblack is a filter which reads a PostScript file as input and writes a PostScript file as output. In the output file the filter forces a black background and scales the intensity values (values with R=G=B) so that any intensity greater than or equal to .8 is mapped to white. This filter works only on PostScript files produced by ctrans - the CGM translator in the NCAR Graphics software.

SEE ALSO
ctrans(1NCARG), pswhite(1NCARG)

COPYRIGHT
Copyright (C) 1987-2002
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.